@charset "utf-8";

/* 
html5doctor.com Reset Stylesheet
v1.4.1 
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

ul, dl {
    list-style:none;
 width:100%;
}

a {
  text-decoration:none;
  background: none;
  }

html,body {margin:0;padding:0;} 





/*~~~~~~~~~~~~~~~~~~~~~~ Responsive Resets ~~~~~~~~~~~~~~~~~~~~~~*/

@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}




/*~~~~~~~~~~~~~~~~~~~~~~ Site Info~~~~~~~~~~~~~~~~~~~~~~

Site Name: Western Darlin
Designer: Brendan Pittman
Developer: Brendan Pittman 


*/




/*~~~~~~~~~~~~~~~~~~~~~~ Layout ~~~~~~~~~~~~~~~~~~~~~~*/
body {
	font-family: Verdana,Geneva,sans-serif; 
	color: #fff;
	text-align: center;
	line-height: 1.5em;
}

body, html {
	height: 100%;
}

body, h1, h2 {
	margin: 0;
	padding: 0;
}

h1, h2, p {
	padding: 0 40px;
	margin-bottom: 16px;
}

a {
	text-decoration:none;
	background: none;
	color: #fff;
	border-bottom: 2px solid #fff;
	padding-bottom: 8px;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}

a:hover {
	padding-bottom: 16px;
	color: #fcb539;
	border-bottom: 3px solid #fcb539;
}
  
section {
	position: relative;
	height: 100%;
	background-image: url("../img/bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/jimmymcneal/themes/core/img/bg4.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/jimmymcneal/themes/core/img/bg4.jpg', sizingMethod='scale')";
}
   
.inner {
	left: 0;
	max-width: 780px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 20px;
	box-sizing: border-box;  
	-moz-box-sizing: border-box;  
	-webkit-box-sizing: border-box;  
}

.logo {
	margin-bottom: 40px;
	max-width: 400px;
}